<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="sml-d-0017" failures="0" tests="1" name="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest" time="0.000" errors="0" timestamp="2026-06-15T12:57:21 CEST" skipped="0">
  <testcase classname="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest" name="testRun" time="0.000"/>
</testsuite> <!-- org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest -->
